.header {
    padding: 10px;
    font-size: 40px;
    font-weight: bold;
}

.textContainer {
    align-self: center;
    padding-top: 100px;
    padding-bottom: 100px;
    font-size: 20px;
}

canvas {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.service-item {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    padding: 20px ;
    font-size: 20px;
}

.service-list {
    display: flex;
    align-items: center;
    flex-direction: row;
    justify-content: center;
}